Subject: Re: Still Pushing towards closure

From: [email-masked] (Igor Faynberg)
Date: Mon, 13 Sep 1999 13:49:47 -0400

Scott Petrack wrote:

>1) I would vastly prefer to call the new method EXPIRED, or something
>similar. [...]
>

I agree (but otherwise give Scott F- for using an unprintable word!). Talking
about "something similar," I have given myself the test:

Choose one of the following (CLOSE, EXPIRED, UNSUB'SCRIBE) to complete
the pattern:

1) DO/UNDO    2) ANCHOR/UNANCHOR   3) BAR/UNBAR  4) SUB'SCRIBE/?

After a long thought, I have chosen "UNSUB'SCRIBE"...

Now, I can be accused of being contradictory to the INVITE/BYE choice, but
then BYE really does more than UNINVITE.

So, how about using 'UNSUB'SCRIBE'?  Just wanted to be helpful...

Igor

---------
This message came from the IETF PINT Working Group Mailing List.